<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::OptionBuilder::aliasing resources" tests="3" time="0.001396978" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_renames options" time="0.000483305" assertions="1">
  </testcase>
  <testcase name="test_0002_renames option types" time="0.000362884" assertions="1">
  </testcase>
  <testcase name="test_0003_keeps option accessor the same" time="0.000363671" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
